<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="info.textgrid.lab.feature.update.p2"
      label="P2 Update Capabilities for TextGridLab"
      version="0.2.0.201210311455">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <url>
      <update label="TextGridLab Update Site" url="http://www.textgridlab.org/updates/stable"/>
   </url>

   <includes
         id="org.eclipse.equinox.p2.discovery.feature"
         version="1.0.101.R37x_v20110909-4-8_9oB5885K5B28WKK"/>

   <includes
         id="org.eclipse.equinox.p2.user.ui"
         version="2.1.2.R37x_v20110815-1155-6-Bk8pYWZz0qUTX5I15GZWwbXkrl"/>

   <plugin
         id="org.eclipse.equinox.ds"
         download-size="184"
         install-size="379"
         version="1.3.1.R37x_v20110701"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.touchpoint.eclipse"
         download-size="120"
         install-size="264"
         version="2.1.1.v20110815-1419"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.touchpoint.natives"
         download-size="49"
         install-size="96"
         version="1.0.300.v20110815-1419"
         unpack="false"/>

</feature>
